12h = 12h
24h = 24h
#A Module for managing notes. = Carnet de notes
#A Module for retrieving web headlines on various sites like freshmeat or slashdot. = Gestion de syndication (A la une)
#A News disitribution module. = Gestion de nouvelles
#A complete Forum Module = Forum
#A file manager module. = Gestion de fichiers
#A module for showing who is (not) in the office. = Gestion de personel (qui est dans le bureau)
#Administration application which is essential for maintaining moregroupware. = Administration
#Calendar with different view like day/week/month. = Agenda
#Dynamic settings module. = Configuration
#Module for managing Tasks. = Gestion des tâches
#Module for managing URLs and Websites, mainly for storing sites where you need a password like partnersites or shops. = Partenaria
#Module for managing contacts and companies. With light CRM functionality. = Repertoire
#Overview Module which is responsible for showing the overview screen. = Aperçu
#Projects module for managing projects, occupations and timesheets of employees. = Gestion de projet
#TTS management. = Gestion de ticket (TTS)
#Webmail2 module for sending and receiving mails. = Webmail
abort = Annuler
action = Action
admin_only = Uniquement pour les Administrateurs


appearance = Apparence
arrivaltime = Date de réception
birthdate = Anniversaire
birthday = Anniversaire
birthdayreminder = Rappel des anniversaires
calendar = Calendrier

calsettingsedit = Modifier la configuration du calendrier
category = Catégorie
chosecountrytext = Choisissez un pays
city = Ville
company = Entreprise
contacts = Contacts

contentheader = Modifier les données utilisateurs
countryat = Autriche
countrybr = Brésil
countryca = Canada
countryczech = République Tchèque
countryfrench = France
countrygerman = Allemagne
countrynl = Pays-bas
countrynorway = Norvège
countrynz = Nouvelle-Zélande
countrysuisse = Suisse
countryus = Etats unis
countryza = Afrique du sud
currencytxt = Monnaie
date = Créé
date2 = Date
datefmttxt = Format des dates
datetimepref = Dates / heures / monnaies

delete = Supprimer
details = Détails
dmyseptxt = Séparateur de dates
edit = Modifier


edit_datetime = Modifier les préférences des dates et heures


edit_userdata = Modifier les paramètres utilisateurs
editcontact = Modifier les paramètres des contacts
edituser = Modifier les paramètres de l'utilisateur
editwebmailsettings = Modifier les paramètres du Webmail
email = E-mail
emailandsms = Par e-mail et SMS
emaildelegade = Envoyer les tâches déléguées par E-mail


female = Femme
firstname = Prénom
forum = Forum
from = De
fromname = Nom pour l'envoi d'e-mails
general = Général
gensettings = Paramètres généraux
headline = A la une

hourminseptxt = Séparateur Heures / Minutes
iconmode = Icônes<br />(Afficher les liens comme des icônes)
iconstyle = Style d'icônes
initiallang = Langue

language = Langue
lastname = Nom
level = Niveau de droits
log_on = Activer les fichiers de log
log_settings = Configurations des fichiers de log
logging = Fichiers log

mail = [Bureau] E-mail


male = Homme
maxattachments = Nombre max. d'attachements
minutes = Minutes
mobile = Tél. portable
mobilenr = Numéro de portable pour la distribution de SMS
month = Mois
months = Mois
new = Nouveau
no = Non
noatall = Aucun rappel

numberemailperpage = Nombre d'E-mails par page
off = Inactif
on = Actif
onedaybefore = Un jour avant
overview_users = Gestionnaire d'utilisateur et de groupes
password = Mot de passe
passwordagain = Mot de passe (saisir une deuxième fois)
personaldata = Données personnelles
picPrefix_error = Le logo doit se terminer soit par ".jpg" ou ".gif" !
pic_error = Le logo ne peut avoir une taille maximal que de 300x100 pixels !
pop3account = Compte POP3
pop3apopauth = Authentification via APOP ?
pop3host = Serveur POP3
pop3pw = Mot de passe POP3
priv = Privé
privcity = [Domicile] Ville
privcode = [Domicile] Code postal
privcountry = [Domicile] Pays
privemail = [Domicile] E-Mail
privhobby = [Domicile] Hobby
privmobil = [Domicile] Portable
privregio = [Domicile] Region
privstreet = [Domicile] Rue / Nr.
privtel = [Domicile] Téléphone

pw = Mot de passe
pwagain = Mot de passe (saisir une deuxième fois)
pwdtooshort = Le mot de passe doit avoir 6 caractères minimum.\nVous pouvez continuer, mais le mot de passe ne va pas etre modifié.
pwnotmatch = Le second mot de passe est différent du premier.

reminderemail = Envoyer un rappel par E-mail
replytoadress = Adresse de réponse
sameday = Même jour
save = Enregistrer
searchnote = <u>Note :</u><p>Si vous avez beaucoup de contacts, activer beaucoup d'options de recherche peut affecter les performaces de recherche rapide.<p>Si vous ne s&eacute;lectionnez pas au moins une option, la recherche rapide sera d&eacute;sactiv&eacute;e.
settings = Préférences
sex = Sexe
show_navi_images_lang = Mode d'affichage du menu


size = Taille
skinassign = Appliquer le thème
skinselect = Choisir le thème
smspref = Paramètres SMS
smtphost = Serveur SMTP
somemore = plus...
sort = Trier
subject = Sujet
telephone = [Bureau] Téléphone

timeformat = Format des heures
title = Titre
today = Aujourd'hui
todo_enddate = l'échéance

todo_order_asc = Croissant
todo_order_desc = Dé;croissant

todo_priority = la priorité
todo_project = le projet
todo_status = le statut
usermanager = Gestionnaire d'utilisateurs
usernametext = Nom d'utilisateur
usersettings = Paramètres utilisateurs
usewebmail = Utiliser le webmail pour les liens
viasms = Par SMS
vieemail = Par E-mail

viewmailheader = Voir l'en-tête complète de l'E-mail
webmail2_settings_antispam_handbook = (Une entrée par ligne)<br><br>Exemples :<br><b>nom@domaine</b> bloque un expéditeur spécifique<br><b>%@domaine</b> bloque tous les envois à partir de ce "domaine"<br><b> %domaine</b> bloque tous les envois à partir de ce "domaine" et sous domaines.
webmail2_settings_some_default_signature = Signature par défaut
webmailpref = Paramères webmail
week = Semaine
weeks = Semainess



year = Année
yes = Oui
yesallselected = Oui, tous ceux qui sont sélectionnés
yesterday = Hier

#Configuration apercu
edit_overview = Modifier l'apperçu
overview_get_modules = Afficher dans l'aperçu

#Configuration calendrier
edit_calendar = Modifier les paramètres du calendrier
calendar_notification = Notifier le rendez-vous par
show_birthdays = Afficher les anniversaires
viewfromto = Afficher le calendrier de - à
intervallength = Longueur de l'intervalle
calendar_default_view = Vue par défaut
holidaysel = Modèle de Jours Fériés
default_be_participant = Cocher "Je vais participer" par défaut

#Configuration calendrier2
cal2_settings_general_settings = Configurer l'agenda
cal2_start_time = Heure de début
cal2_start_week = Premier de la semaine
cal2_end_time = Heure de fin
cal2_grid_length = Taille de la grille
cal2_num_years = Nombre d'année a afficher dans la barre de gauche
cal2_timezone = Fuseau horaire
calendar2_settings_compose_font = police par defaut pour les descriptions
calendar2_settings_compose_font_size = Taille de police par defaut pour les descriptions

#Configuration contacts
edit_contact = Modifier les paramètres des contacts
qsearchoptions = Options de recherche rapide
contactspersite = Nombre de contacts par page
favcountries = Pays préférés
showcompid = Afficher l'identifiant des entreprises
usedialer = Utilisez le téléphone

#Configuration fichiers
files_mime_settings = Configuration des types MIME
binary = Binaire
enable = Activer
files_forbidden_mime = Type de fichier interdit

#Configuration forum
#general admin
edit_genforum = Modifier les paramètres généraux du forum
with_moderators = Avec les modérateurs
with_signature = Avec une signature
with_logo = Avec un logo
allow_editOwnThread = Permettre aux utilisateurs de modifier votre propre file de discussion
with_email_notify = Avec la notification d'E-mail
mail_header = Sujet de l'E-mail
mail_sendFromEmail = E-mail de l'expéditeur
mail_sendFromName = Nom de l'expéditeur
mail_displayEmail = Afficher l'adresse e-mail (en pied de page)
mail_displayUrl = Afficher l'adresse du site (en pied de page)

#Configuration forum
#config
edit_forum = Modifier les paramètres du forum
num_pages = Nombre de pages à afficher
num_replies = Nombre de réponses par page
num_threads = Nombre de files par pages
threads_lastDays = Afficher les files depuis
animated_icons = Images animées
signature = Signature
logo = Logo

#Configuration A la une
proxy_txt = Proxy
edit_headline = Modifier les paramètres de "A la une"
headline_note = (http://serveur:port/)

#Configuration Infos
#config
overview_news = Nombre maximum d'informations dans l'apperçu
edit_news = Modifier les paramètres des Informations

#Configuration Infos
#general admin
auto_archive_expired_news = Archiver automatiquement les infos expirées

#Configuraiton notes
#general admin
edit_notes = Modifier les paramètres des Notes
notes_enable_comments = Commentaires sur les notes

#Configuraiton notes
#config
notes_order_dir = Ordre de tri
notes_order_title = Trier par
overview_notes = Nombre maximum de notes dans l'apperçu

#Configuration taches
edit_todo = Modifier les paramètres pour les tâches
todo_order_title = Ordonner les tâches selon
todo_merged_title = Grouper mes propres tâches avec celles qui me sont déléguées
todo_order_dir = Ordre par défaut
todo_overview_unstarted_title = Afficher les prochaines taches dans l'aperçu
todo_notification = Avertir lorsqu'une tache est déléguées.
todos_per_page = Nombre de tâches par page

#Useralbum


#Configuration Webmail
#General admin
edit_webmail2 = Configuration webmail (administrateur)
webmail2_disable_create_accounts = Désactiver la création de compte par les utilisateurs
webmail2_disable_local_send = Désactiver l'envoi de mail en local
webmail2_disable_public_folders = Désactiver les dossiers public
webmail2_settings_securehtmlmails = Sécuriser les messages HTML
webmail2_settings_dontdownloadobjects = Ne pas télécharger les images exterieures
webmail2_settings_enabledownload = Autoriser le téléchargement d'un message en <b>.eml</b>
webmail2_settings_disable_ext = Cacher les extensions
webmail2_settings_performvirusscan = Vérifier que les pièces jointes suspectes ne contiennent pas de virus
webmail2_settings_antivirusprog = Chemin de l'antivirus
webmail2_settings_antivirusprogoptions = Antivirus
webmail2_settings_antispam_admin = Fonction anti-spam(pourriel) basé sur l'adresse de l'expéditeur.
webmail2_settings_antispam_subject_admin = Fonction anti-spam(pourriel) basé sur le sujet du message.
webmail2_settings_gpg_keyserver = Utiliser ce serveur de clés
webmail2_settings_gpg_prog = Chemin système pour GPG
webmail2_settings_gpg_pubring = Chemin système vers pubring.gpg
webmail2_settings_gpg_secring = Chemin système vers secring.gpg
webmail2_settings_gpg_use = Activer GPG
webmail2_settings_unzip = Chemin système vers unzip /unzip.exe.
webmail2_settings_disable_ext_handbook = Tous les fichiers ayant ces extensions ne peuvent être téléchargés. .<br>Toutes les valeurs doivent être séparées par des virgules. (ex: pif, vbs, exe, dll)
webmail2_settings_antispam_subject_handbook = (Une entrée par ligne)<br><br>Exemple : <br><b>porno</b> bloque tout les emails contenant "porno" dans le sujet
webmail2_settings_antispam_handbook = (Une entrée par ligne)<br><br>Exemples :<br><b>nom@domaine</b> bloque un expéditeur spécifique<br><b>%@domaine</b> bloque tous les envois à partir de ce "domaine"<br><b> %domaine</b> bloque tous les envois à partir de ce "domaine" et sous domaines.

#Configuration Webmail
#config
webmail2_settings_general_settings = Configuration du webmail
webmail2_settings_sort = Trier les messages par
webmail2_settings_sort_account = Compte de messagerie
webmail2_settings_sort_date = Date
webmail2_settings_sort_message_id = Numéros (le dernier en première position)
webmail2_settings_sort_sender = Expéditeur
webmail2_settings_sort_subject = Sujet
webmail2_settings_sort_unsorted = Non trié
webmail2_settings_sortbyaccount = Grouper les messages par compte
webmail2_settings_showshort_from_to = Vue succsinte de la liste en colone  De / A
webmail2_settings_show_size_in_maillist = Afficher la taille des messages dans la liste de mails
webmail2_settings_emailsperpage = Nombre de messages par page
webmail2_settings_waittime = Temps d'attente après avoir recherché/envoyé de nouveaux courriers
webmail2_settings_width_mailfolders = Taille de la barre de gauche (en pixels)
webmail2_settings_width_treeframe = Taille de l'arbre (en pixels)
webmail2_settings_always_hide_sidebar = Toujours cacher la barre de gauche
webmail2_settings_always_recache = Toujours reconstruire le cache des messages (lent)
webmail2_settings_always_sendplain = Toujours envoyer les messages en format texte
top_max_top = Afficher le menu
webmail2_settings_openallfolders = Ouvrir tous les répertoires dans l'arbre
webmail2_settings_preserve_state = Sauvegarder l'état de l'arbre dans un cookie.
webmail2_settings_auto_open_unread_folders = Dérouler automatiquement les répertoires contenant des messages non lus.
webmail2_settings_compose_font = Police par défaut dans l'éditeur de texte
webmail2_settings_compose_font_size = Taille de caractère par défaut dans l'éditeur de texte
webmail2_settings_enablefetchnotify = M'avertir lorsque des messages sont disponibles
webmail2_settings_enableinline = Autoriser l'affichage en ligne des pièces jointes telles que les images, fichiers textes, etc.
webmail2_settings_fetch_limit = Ne pas récuperer les messages dont la taille dépasse (taille en ko)
webmail2_settings_fetchnotifytime = Intervale (en secondes) avant de chercher de nouveaux messages
webmail2_settings_return_receipt = Toujours demander un accusé réception
webmail2_settings_reverse_contacts = Afficher le Nom avant le Prénom dans les destinataires d'un nouveau mail
webmail2_settings_accept_receipt = Accepter les demandes d'accusé de réception
webmail2_settings_addsignature = Toujours ajouter la signature à chaque nouveau message.
webmail2_settings_show_emoticons = Afficher les émoticones (smiley) avec des images.
webmail2_settings_showstructure = Afficher la structure d'un message
webmail2_gpg_passphrase = Passphrase GPG
